.single-job-container {
    padding-left: 120px;
    padding-right: 120px;
}
.single-job-container h1 {
    max-width: 872px;
    font-size: var(--header-h2-font-size);
    font-family: var(--klavika-bold);
    line-height: var(--header-h2-line-height);
    text-wrap: pretty;
    margin-bottom: var(--spacing-l);
}
.sjc-list-box{

    padding: 48px;
    margin-bottom: var(--spacing-s);

}
.single-job-container h3{
    text-transform: uppercase;
    margin-bottom: var(--spacing-s);
    font-family: var(--klavika-bold);
    font-size: var(--header-h3-font-size);
    line-height: var(--header-h3-line-height);
}

.job-application-form-messages h3{
    margin-bottom: var(--spacing-xs);
}

.single-job-contact-details {
    max-width: 648px;
    display: flex;
    flex-direction: column;

}

a.social-share {
    display: flex;
    align-items: center;
    font-size: 25px;
    font-family: var(--klavika-bold);
    color: var(--color-red);
    line-height: 29px;
}
.job-application-form-messages .form-group{
    display: flex;
    flex-direction: column;
    margin-top: var(--spacing-ml);
    margin-bottom: 0;
}
.job-application-form-messages .form-group p{
    max-width: 984px;
    margin-bottom: var(--spacing-s);
}
@media (max-width: 850px) {
    .single-job-container {
        padding-left: 0;
        padding-right: 0;
    }

}
